Page MenuHomePhabricator

build: use legacy api in places where legacy should be used
ClosedPublic

Authored by zmike on Sep 16 2019, 12:32 PM.

Details

Summary

these seem to randomly have been changed when they shouldn't have

also install elm_clock_eo.h since this is required but we didn't install it

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Sep 16 2019, 12:32 PM
stefan_schmidt accepted this revision.Sep 17 2019, 6:58 AM
This revision is now accepted and ready to land.Sep 17 2019, 6:58 AM
Closed by commit rEFLb9b925fba507: build: use legacy api in places where legacy should be used (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhySep 18 2019, 9:05 AM
This revision was automatically updated to reflect the committed changes.